<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".accessControl.HomeScreen">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            app:contentInsetLeft="0dp"
            app:contentInsetStart="0dp"
            app:contentInsetStartWithNavigation="0dp"
            android:background="@color/colorAccent">

            <androidx.percentlayout.widget.PercentRelativeLayout
                android:id="@+id/headerLayout"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"

                android:background="@color/colorAccent">


                <androidx.appcompat.widget.AppCompatTextView
                    android:id="@+id/lblActivityProgram"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:fontFamily="sans-serif-medium"
                    android:padding="5dp"
                    android:text="Confirmation"
                    android:textColor="@color/white"
                    android:textSize="@dimen/_16sdp"
                    android:textStyle="normal" />

                <ImageView
                    android:id="@+id/notificationBtn"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:layout_margin="@dimen/_5sdp"
                    android:clickable="true"
                    android:onClick="onClick"
                    android:padding="5dp"
                    android:src="@drawable/camera_white"
                    tools:ignore="OnClick" />

            </androidx.percentlayout.widget.PercentRelativeLayout>

        </androidx.appcompat.widget.Toolbar>


    </com.google.android.material.appbar.AppBarLayout>

    <include
        android:id="@+id/confirmation"
        layout="@layout/sms_confirmation" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>
